/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

/* [select select-783 class:appoint-input class:appoint-drop-dwn first_as_label "Date & Time" "Option 2" "Option 3"] */

html, body {
  overflow-x: hidden;
  max-width: 100%;
}


.hdr-sec-top {
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
}
/*------------------ hover css ---------------*/
/* .icons-box-home .elementor-image-box-img img:hover,
.hover-img-hm:hover , 
.icons-box-home:hover, */
/* .home-icn-animate:hover{
    transition: all 2s;
    -webkit-transform: rotateY(-360deg);
} */

/* .home-icn-animate:hover {
    background-color: #3e6888 !important;
}
.home-icn-animate:hover .elementor-icon svg , .elementor-icon svg path {
    fill: white !important;
} */
.home-icn-animate:hover .elementor-icon-box-wrapper {
	transition: transform 0.6s ease;
}
.home-icn-animate:hover .elementor-icon svg{
    transform: scale(1.1);
}
/* .home-icn-animate:hover h3 span {
    color: white;
} */

.contact-mail ul li a span.elementor-icon-list-text {
    word-break: break-all;
}

footer .wpcf7-response-output {
    color: #fff;
}

.mob-menu .hfe-nav-menu-icon {
	border-radius: 100px !important;
    background-color: rgba(240, 240, 238, 0.07);
    backdrop-filter: blur(33px);
	padding: 10px 12px;
	border: 1px solid;
	border-image-source: linear-gradient(180deg, rgba(255, 255, 255, 0.11) 0%, rgba(153, 153, 153, 0.11) 100%);
}





.banner-btn:hover {
  background: #000000;
  border-color: white;
}
.banner-btn:hover a {
  color: white !important;
}
/* .elementor-image-box-img , .icons-box-home .hover-img-hm img {
transition: transform 0.6s ease;
} */
/* .hover-img-hm img {
	transition: transform 0.6s ease;
} */
/* .hover-img-hm img:hover , .icons-box-home .elementor-image-box-img img:hover {
    transform: scale(1.1);
} */ 

/* .hover-img-hm.single {
  position: relative;
  overflow: hidden;
} */

/* .hover-img-hm.single::after {
  content: "";
  position: absolute;
  inset: 0;
  background: linear-gradient(
    180deg,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.7) 100%
  );
  pointer-events: none;
  z-index: 2;
} */

/* .hover-img-hm.single img {
  display: block;
  width: 100%;
  height: auto;
} */




 .hdr-menu-hover nav ul li:active {
    border-bottom: 1px solid white !important;
	border-bottom: 1px solid white;
    padding-bottom: 3px;   
}

/* .hfe-nav-menu__layout-horizontal .hfe-nav-menu {
    flex-wrap: nowrap !important;
} */




.hdr-menu-hover nav ul li.current-menu-item a,
.hdr-menu-hover nav ul li.current_page_item a {
   border-bottom: 1px solid white;
    padding-bottom: 3px !important;
    padding-left: 2px !important;
    padding-right: 2px !important;
}
.hdr-menu-box-top {
    backdrop-filter: blur(10px);
}

.hfe-button-wrapper {
    margin-top: 10px !important;
}

.appoint-drop-dwn{
	position:relative;
}
.appoint-drop-dwn {
    -webkit-appearance: none;
    padding: 10px 40px 10px 15px;
    font-size: 16px;
    background-image: url(https://nordicphysio.com.au/wp-content/uploads/2025/07/Down_Arrow_3_-1.svg);
    background-repeat: no-repeat;
    background-position: right 18px center;
    background-size: 20px;
    cursor: pointer;
}

/*------------------ Mobile Menu ---------------*/
.mob-menu ul li a {
    justify-content: start !important;
	gap: 4px;
}







/*----------All pages button hover css -------------*/
.btn-home a.elementor-button:hover , .sbmt-btn-apoint input.wpcf7-form-control.wpcf7-submit:hover , .fotr-btn a.elementor-button:hover , .mail-btn input.wpcf7-form-control.wpcf7-submit:hover {
/*     color: #3e6888 !important;
    border-color: #3e6888 !important;
    background-color: white !important;
	transition:all 0.3s; */
	color: #000000 !important;
    border-color: #000000 !important;
    background-color: white !important;
    transition: all 0.3s;
}
.white-btn a.elementor-button:hover {
    background-color: #000000 !important;
    color: white !important;
    border-color: white !important;
}



/*--------------------form css----------------*/

.appoint-input , .appoint-input::placeholder {
    font-family: 'Poppins' , sans-serif !important;
    font-weight: 400;
    font-size: 16px ;
    line-height: 20px;
    color: #000000;
	border: none !important;
    border-radius: 10px !important;
}
.appoint-input {
    padding-top: 18px !important;
    padding-bottom: 18px !important;
    padding-left: 26px !important;
}
.appoint-form-cstm textarea {
	height: 100px !important;
/* 	margin-top: -10px; */
}
.appoint-drop-dwn , .appoint-input {
    margin: 15px 0 0;
}
.sbmt-btn-apoint input.wpcf7-form-control.wpcf7-submit {
    padding: 18px 68px !important;
    background: #000000 !important;
    color: white !important;
    border-color: #000000 !important;
    border-radius: 100px !important;
    font-family: 'poppins';
    font-size: 17px;
    font-weight: 600;
	margin-top: 10px;
}
.mail-btn input.wpcf7-form-control.wpcf7-submit {
	padding: 12px 40px !important;
    background: #000000 !important;
    color: white !important;
    border-color: #000000 !important;
    border-radius: 100px !important;
    font-family: 'poppins';
    font-size: 16px;
    font-weight: 600;
}

.foter-mail-content-bx .wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450;
    color: white !important;
}
.appoint-form-cstm p {
    margin: 0;
}
.appoint-input:focus , .ftr-mail-input:focus{
    outline: none;
}
.ftr-mail-input::placeholder {
	color: #000000 !important;
	font-family:'Poppins' , sans-serif !important;
	font-weight: 400;
	font-style: Regular;
	font-size:14px;
	line-height: 20px;

}
.ftr-mail-input {
    font-family: 'Poppins' , sans-serif !important;
    font-weight: 400;
    font-size: 12px;
    padding-top: 12px !important;
    padding-bottom: 12px !important;
    padding-left: 17px !important;
    border: none !important;
    border-radius: 7px !important;
}
.ftr-email {
	position:relative;
}
.ftr-email::after {
    content: "";
    position: absolute;
    background: url(https://nordicphysio.com.au/wp-content/uploads/2025/07/Vector-13.svg);
    background-size: 16px;
    top: 14px;
    right: 13px;
    background-repeat: no-repeat;
    height: 13px;
    width: 16px;
}
/* .appoint-drop-dwn{
	position:relative;
}
.appoint-drop-dwn::after {
    content: "";
    position: absolute;
    background: url(https://nordicphysio.com.au/wp-content/uploads/2025/07/Down_Arrow_3_.svg);
    background-size: 30px;
    height: 100%;
    width: 30px;
    right: 0;
    top: 0;
    background-repeat: no-repeat;
} */
/*-------------------------pages css ------------------*/
.acrdn-home details#e-n-accordion-item-1650 summary.e-n-accordion-item-title {
    border-top: 0 !important;
}


/*----------------------------- review slider css ---------------------*/

.swiper {
  width: 100%;
  padding-bottom: 0;
}

.review-slider-swiper .review-wrapper {
	display: flex !important;
	flex-wrap: nowrap !important;
	overflow: scroll;
}
.review-slider-swiper .swiper-slide {
  flex-shrink: 0 !important;
  width: auto !important;
}

.review-slider-swiper .swiper-slide {
	max-width: 227px !important;
    width: 100% !important;
	border-radius:20px !important;
	height: 100% !important;
}

.review-date {
    margin-top: 63px;
}
.review-navigation {
    position: absolute;
    right: 0;
    top: 70px;
}

.review-navigation  {
	width:120px;
}
.review-navigation .swiper-button-prev , .review-navigation .swiper-button-next {
	width:50px;
}
.review-navigation .swiper-button-prev:after , .review-navigation .swiper-button-next:after {
	content:none !important;
}

.review-swiper {
  position: relative;
  overflow: hidden;
  background: #F6F6F6; /* optional, match your section background */
}

.review-swiper::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 150px;
  height: 100%;
  background: linear-gradient(to right, #f6f6f6, rgba(246, 246, 246, 0));
  z-index: 2;
}

.review-swiper::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 150px;
  height: 100%;
  background: linear-gradient(to left, #f6f6f6, rgba(246, 246, 246, 0));
  z-index: 2;
}


/*-----------------------------------------banner swiper css-------------------------*/
.banner-swiper {
  width: 100%;
  position: relative;
}
.banner-slide-content {
    min-height: 756px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.banner-content h1 {
    font-weight: 600;
    font-size: 48px;
    line-height: 63px;
    text-align: center;
    color: #FFFFFF;
}
/* .banner-content h1 {
  -webkit-animation-delay: 1.5s;
  -moz-animation-delay: 1.5s;
  animation-delay: 1.5s;
}
@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
} */

/* Animation Keyframes */
/*
@keyframes fadeInDown {
  from {
    opacity: 0;
    transform: translateY(-100%);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.banner-content h1 {
  animation: fadeInDown 1s ease-out forwards;
	animation-delay: 1.5s;
}
*/

/* Initial hidden state for heading */
.banner-content h1 {
  opacity: 0;
  transform: translateY(-100%);
  transition: opacity 0s ease-out, transform 0s ease-out;
  animation: fadeInDown 1s ease-out forwards;
  animation-delay: 3s;
}

/* @keyframes definition */
@keyframes fadeInDown {
  from {
    opacity: 0;
    transform: translateY(-100%);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}



.banner-content p {
    font-family: Poppins;
    font-weight: 500;
    font-size: 15px;
    line-height: 28px;
    text-align: center;
	color: #FFFFFF;
   max-width: 564px;
    width: 100%;
	margin: 5px auto;
}
.banner-btn {
    padding: 18px 29px;
    border: 1px solid white;
    background: white;
	border-radius: 100px;
	margin-top:15px;
}
.banner-btn a {
    color: #000000;
    font-family: Poppins;
    font-weight: 600;
    font-size: 17px;
    line-height: 20px;
    text-align: center;
}
.banner-content {
    max-width: 766px;
	padding: 0 16px;
    width: 100%;
    text-align: center;
}
.banner-pagination .swiper-pagination-bullet {
    width: 26px;
	height:5px;
    border-radius: inherit;
	background: #FFFFFF;
}
.banner-pagination .swiper-pagination-bullet-active {
    background: #FFFFFF;
}
.banner-pagination {
    margin-bottom: 30px;
}

/* flip start css */
.flip-card {
  background-color: transparent;
  perspective: inherit;
  height: 353px;
}
.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.8s;
  transform-style: preserve-3d;
}
.flip-card:hover .flip-card-inner {
  transform: rotateX(180deg);
}
.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
}
.flip-card-front {
  color: black;
}
.flip-card-back {
  color: white;
  transform: rotateY(180deg);
}
/* flip end css */





/* single teams page  */
.team-image {
    max-width: 287px;
    width: 100%;
    min-height: 383px;
}
.team-image img {
    border-radius: 25px;
}
.team-shortcode-box .team-excerpt {
    margin-bottom: 32px;
}
h3.team-title ,
h1.team-title {
    margin-bottom: 8px;
    font-family: "Poppins", Sans-serif;
    font-size: 19px;
    font-weight: 500;
    line-height: 26px;
}
.team-excerpt {
    font-family: "Poppins", Sans-serif;
    font-size: 12px;
    font-weight: 400;
    line-height: 14px;
}
.book-appointment-btn {
    background-color: #000000;
    font-family: "Poppins", Sans-serif;
    font-size: 17px;
    font-weight: 600;
    line-height: 20px;
	border: 1px solid #3E6888;
    border-radius: 100px 100px 100px 100px;
    padding: 18px 50px 18px 50px;
    color: white;
}

.book-appointment-btn a {
	color: inherit;
}

.book-appointment-btn:focus-visible {
	outline-color: #000000;
	outline-width: 0;
}


.book-appointment-btn:hover,
.book-appointment-btn:focus {
    color: #000000 !important;
    border-color: #000000 !important;
    background-color: white !important;
    transition: all 0.3s;
}

.single-teams .single-teams-main {
    max-width: 1200px !important;
    width: 100% !important;
    margin: 0 auto;
    padding: 100px 0;
}
.single-teams-main article {
    display: grid;
    gap: 40px;
    grid-template-columns: 1fr 2fr;
}
.team-description {
    margin-bottom: 40px;
}

.home-tms-section .teams-shortcode-wrapper {
	display: flex;
	flex-wrap: wrap;
}

.home-tms-section .teams-shortcode-wrapper .team-shortcode-box {
    width: 33.3%;
    padding: 10px;
}

.teams-shortcode-wrapper {
	display: flex;
    flex-wrap: wrap;
}

.teams-shortcode-wrapper .team-shortcode-box {
    width: 25%;
    padding: 10px;
}



@media(max-width: 1440px) {
}

@media(max-width: 1200px) {
	.single-teams .single-teams-main {
		padding: 80px 20px;
	}
	.banner-content {
		max-width: 670px;
	}
	.banner-slide-content {
		min-height: 680px; 
	}
	.banner-content h1 {
        font-size: 42px;
        line-height: 56px;
    }
	.home-tms-section .team-image {
    	max-width: 100%;
	}
	.home-tms-section .teams-shortcode-wrapper .team-shortcode-box {
		width: 50%;
	}
	
}

@media(max-width: 1024px) {
	.single-teams .single-teams-main {
		padding: 60px 20px;
	}
	.single-teams .team-image {
		min-height: auto;
	}
	
	.book-appointment-btn {
		font-size: 15px;
		line-height: 18px;
		padding: 16px 40px 16px 40px;
	}
	.banner-slide-content {
		min-height: 600px; 
	}
	.teams-shortcode-wrapper .team-shortcode-box {
		width: 33.3%;
	}
	.team-image {
		max-width: 100%;
	}
}

@media(max-width: 768px) {
	.single-teams .single-teams-main {
		padding: 40px 20px;
	}
	
	.banner-content {
		max-width: 575px;
	}
	
	.banner-content h1 {
		font-size: 36px;
		line-height: 48px;
	}
	
	.banner-pagination {
    	margin-bottom: 20px;
	}
	
	.banner-slide-content {
        min-height: 570px;
    }
	
	.home-tms-section .teams-shortcode-wrapper .team-shortcode-box {
		width: 50%;
	}
	
	.team-image {
		min-height: 355px;
	}
	
	.team-shortcode-box .team-excerpt {
		margin-bottom: 24px;
	}
	
	.review-slider-swiper .swiper-slide {
	max-width: 227px !important;
    width: 100% !important;
	border-radius:20px !important;
	height: 280px !important;
	}
}



@media(max-width: 575px) {
	.banner-content h1 {
        font-size: 30px;
        line-height: 40px;
    }
	
	.banner-pagination {
    	margin-bottom: 20px;
	}
	
	.teams-shortcode-wrapper .team-shortcode-box {
		width: 100%;
	}
	
	.home-tms-section .teams-shortcode-wrapper .team-shortcode-box {
		width: 100%;
	}
}

@media(max-width: 480px) {
	.team-image {
		max-width: 100%;
		width: 100%;
	}
	
	.single-teams-main {
		padding: 50px 0;
	}
	
	.single-teams-main article {
		gap: 10px;
		grid-template-columns: 1fr;
	}
	
	.banner-pagination {
    	margin-bottom: 10px;
	}
}






